/*\767b\9646\53e3\5168\5c40CSS\5b9a\4e49 */
.pp17173 div {padding: 0;line-height:24px;font-size:12px;}
.pp17173 ul,.pp17173 li,.pp17173 span,.pp17173 p {margin: 0; padding: 0; border: 0;line-height:normal;}
.pp17173 img,.pp17173 a img{border:0; margin:0; padding:0;}
.pp17173 h2,.pp17173 h3 { margin:0; padding:0;font-size:12px;font-weight:normal;border: 0;}
.pp17173 ul,.pp17173 li {list-style:none}
.pp17173 form {list-style:none;margin: 0; padding: 0; border: 0;}
/* \94fe\63a5\989c\8272 */
.pp17173 a {text-decoration:none}
.pp17173 a:hover {text-decoration:underline;}
.pp17173 {height:25px;padding:0;}
.login_form{
	float:left;
}
.login_form input{
	vertical-align: middle;
}
.posr {}
.posa {position:absolute;padding:0;}
.pp17173 .input01 {width:103px;}
.pp17173 .input02 {width:74px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5b8b\4f53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/**
 * \5361\7247\6837\5f0f
 */
.passportc,.passportc ul,.passportc form {margin: 0; padding: 0;}
.passportc img,.passportc a img{border:0; margin:0; padding:0;}
.passportc ul,.passportc ol,.passportc li {list-style:none}
/* \94fe\63a5\989c\8272 */
.passportc a {color: #FF6000;text-decoration:none}
.passportc a:hover {text-decoration:underline;}
/* \767b\5f55\524d */
.passportc {background:#fff;width:280px;font-size:12px;text-align:left;padding-bottom:2px;}
.passportc b{color:#FF0000;}
.passportc_title{margin:0 9px 0 5px;padding:0;height:21px;}
.passportc_title ul{margin:0;padding:0;}
.passportc_title li{font-weight: bold;font-family:Verdana,Arial;float:left;line-height:21px;}
.passportc_title tt{font-weight: normal;}
.passportc_title li img{margin-top:3px;}
.passportc_content{width:272px;height:auto;padding:4px 0px 0px 0px;}
.passportc .card {font-weight: normal;padding:3px 0px 0px 23px!important;padding:10px 0px 0px 23px;}
.passportc .err {color:#FF6000;font-weight: normal;height:14px;margin-left:42px;}
.passportc .card li{margin:0px 0px 5px 0px!important;margin:0px 0px 3px 0px;}
.passportc .card li a:link,.passportc .card li a:visited{margin-right:27px;}
.passportc .card .login{margin:5px 34px 0px 38px!important;margin:5px 31px 0px 38px;color: #313031;float:left;}
.passportc .card .info{padding-top:2px!important;padding-top:5px;}
.passportc .card .ppinput {border:1px #C8C8C8 solid;height:17px;width:166px!important;width:164px;background:#fff;font-size:12px;}
/* \767b\5f55\4e2d */
.ppWaitMsg{background:url(http://www.sohu.com/passport/images/load.gif) no-repeat center;color:#FF6000;padding-top:90px;font-size:12px;text-align:center;font-weight:normal;}
/* \767b\5f55\540e */
.passportc .middle{margin-left:4px;}
.passportc .middle li{float:left;margin-top:6px;margin-left:5px;}
.passportc .middle .current{font-family:Verdana,Arial;padding:6px 7px 2px 7px;margin:-1px 0px 0px 0px;background:#fff;border:1px #FFD391 solid;border-top:0px;line-height:normal;}
.passportc .bottom{color:#FF6000;width:258px;clear: both;}
.passportc .bottom ul{margin-left:0px!important;margin-left:-10px;}
.passportc .bottom li{float:left;margin-top:6px;margin-left:5px;}
.passportc .bottom .dabenying{float:right;margin-top:1px;}
/*App*/
#spp_app_block .spp_app_behavior ul{margin:0;}
#spp_app_block{margin-left:6px}
#spp_app_info {color:#818181;line-height:normal;}
#spp_app_info div{margin-bottom:3px;}
#spp_app_info #spp_card_userid{color:#FF6000}

/**
sohu\767b\9646\5361\7247\4ee5\53ca\5c0f\7eb8\6761
*/
.sohuMsgFlash{padding:0 25px 0 0;}
.sohuMsgFlash embed{width:170px;height:120px;position:absolute;margin:-4px 0 0 -2px;}
.spp_login_content ul{list-style:none;margin:0;padding:0;}
.spp_login_content li{float:left;}
#spp_header,#spp_other_link,#spp_logout_botton{line-height:25px;}
#spp_user_id{
    font-family:Verdana;
    margin-top:2px;
    padding:0 0 0 5px;
    margin-right:10px;
    cursor:pointer;
}

/*---------------\6837\5f0f\8c03\6574\4ee3\7801--------------------*/
/*----------\767b\9646\6761\6837\5f0f-----------*/
/*\767b\9646\53e3\6587\5b57\989c\8272*/
.pp17173 {width:360px;margin:0 auto;color:#0066cc;border:1px solid #0066cc;}
/*\94fe\63a5\989c\8272*/
.pp17173 a {color:#0066cc;}
.pp17173 .input01 {border:1px solid #0066cc;height:16px;}
.pp17173 .input02 {border:1px solid #0066cc;height:16px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter {border: 1px solid #FFA700;}
.ppselecter .ppseltit {background-color: #FFF6DF;color:#FF6000;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*\7528\6237ID\989c\8272\53ca\8fb9\6846\989c\8272*/
#spp_user_id{border:1px solid #ECAF66;color:#000;}
/*\6253\5f00\5361\7247\9f20\6807\6ed1\8fc7\6548\679c*/
.spp_user_out{background:url(http://images.17173.com/www/images/spp_uid_bg.jpg) repeat-x;}
.spp_user_on{background:url(http://images.17173.com/www/images/colour.gif) repeat-x;}
/*\767b\5f55\6309\94ae*/
.passportc_login{background:url(http://ue1.17173.itc.cn/sy/login.gif) no-repeat;width:70px;height:21px;margin:1px 5px;}
/*\5916\90e8\94fe\63a5*/
#spp_other_link {padding-left:10px;}
/*----------\767b\5f55\5361\7247\6837\5f0f-----------*/
.posa {margin:25px 0 0 0;}
.passportc {height:auto;border:1px #C8C8C8 solid;}
/*\6807\9898\680f\6837\5f0f*/
.passportc_title tt{margin-left:20px;color:#9E9E9E}
.passportc_title li{color:#0066cc}
.passportc_title b{color:red}
.passportc .listContA{width:264px;height:auto;border:1px #FFD391 solid;background:#fff;margin:0 0 0 4px;color:#FF6000;}
/*\7ad9\5185\5bfc\822a\6837\5f0f*/
#spp_app_block .spp_app_behavior li{float:left;background:#F3F3F3;margin:4px 1px 4px 1px;padding:0;line-height:normal;}
#spp_app_block .spp_app_behavior .spp_current_app {background:#FF9E3A;}
#spp_app_block .spp_app_behavior .spp_current_app a{padding:2px 10px 2px 10px;color:#FFF;font-weight:bold;border:1px solid #FF6600;}
#spp_app_block .spp_app_behavior a{display:block;padding:2px 11px 2px 11px;color:#515151; border:1px solid #CBCBCB}
#spp_app_block .spp_app_behavior a:hover{padding:2px 10px 2px 10px;border:1px solid #FF6600;background:#FF9E3A;font-weight:bold;color:#FFF;}
/*\5185\5bb9\6846\6837\5f0f*/
.passportc_content{width:272px;height:auto;margin:0 4px 2px 4px;background:url(http://ue1.17173.itc.cn/sy/pic001.gif) repeat-x top center;}
/*\5361\7247\6587\5b57\989c\8272*/
.passportc .middle{color:#FF6000;}
/*\5361\7247\94fe\63a5\989c\8272*/
.passportc a{color:#FF6000;}
.passportc_go{background:url(http://www.sohu.com/passport/images/pic005.gif) repeat-x;width:34px;height:13px;}
.passportc_dby{background:url(http://www.sohu.com/passport/images/pic007.gif) repeat-x;}
